.othersite_news #creditfooter{display:none}
.othersite_news li{list-style:none;margin:0;padding:0}
div.quote{padding:10px}
.red{color:red}
img.transp{background:url(transp.gif);width:100%;height:100%;margin:0;padding:0}
div.header{overflow:hidden}
div.header td{vertical-align:top;overflow:hidden}
.apercu{border:dashed 1px #000;background-color:#FFF;padding:5px}
.boite{border:solid 1px #000;background-color:#FFF;text-align:center;padding:5px}
.clear{clear:both;height:0;width:0}
h2,h3{text-decoration:none;font-style:normal;font-weight:700;margin:0;padding:0}
h2{font-size:20px}
h3{font-weight:400;font-size:17px}
.color_line1{background-color:#f8f8f8}
.color_line2{background-color:#e0e0e0}
.article_categorie{background:#FFF;height:40px;border-top:solid 1px #000;border-bottom:solid 1px #000;font-size:15px;font-weight:700;text-align:center;vertical-align:middle;line-height:20px}
img,iframe,frame{border:0}
table{border:0;margin:0;padding:0}
div.site{background:#FFF;height:100%;border:1px #000 solid;margin:auto}
.charte{border:dashed 1px #000;text-align:left;padding:1px}
.txt_error{color:red;border:dotted 1px #000;background:#FFF;padding:4px}
.txt_confirm{color:green;border:dotted 1px #000;background:#FFF;padding:4px}
img.middle{vertical-align:middle}
.balises{text-align:left}
.forum_entete{margin-top:5px;margin-bottom:5px}
.othersite_news p,form,div{margin:0;padding:0}
.pagenews_contenu a.dl{font-size:1.5em}
div.spoilercontent2{border:dashed 1px #000}
.banns img{margin-bottom:2px}
.table_header a{overflow:hidden;display:block;width:100%;height:100%}
.table_header img.transp{width:auto;height:auto}
img.user {/*max-width:601px;*/max-width:100%;}
@media (max-width: 800px) and (min-width:1px),(max-device-width: 800px) and (min-device-width:1px) {
	.site {
		
	}
	img.user {
		/*max-width: 100%;*/
	}
	.newscomment2 {
		word-break: break-all;
	}
}